@charset "utf-8";
/* CSS Document */
	/* Sidebar
----------------------------------------- */
#sidebaricons{
	 position: fixed; 
        bottom: 172px;
        right: 0px;
	  z-index:6000;
}
a.sdbutton {
	background: #333333 url(../images/back_footer.png) repeat left top;
	font-family: "WebSymbolsRegular";
	font-size: 14px;
	color: #fff;
	padding: 8px 10px 8px 12px;
	outline: none;
	text-decoration: none;
	position: relative;
	display:block;
	clear: both;
	z-index:6000;
	margin-bottom:8px;
	margin-left:8px;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;        
}
#sdcouncil a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	padding: 8px 18px 8px 12px;
	margin-left:0px;
	color: #333;
	font-size: 14px;
}
/* use if text instead of icon font */
a.sdbutton_text {
    background-color: #43515a;
        font-family: "Myriad Pro";
        font-size: 17px;
        color: white;
        text-transform: uppercase;
        padding: 0 10px;
        outline: none;
        text-decoration: none;
        position: absolute; 
        top: 59px;
        right: -30px;
        /*width: 136px;*/
        height: 30px;
	  border-top-right-radius: 8px;
	border-top-left-radius: 8px;  
        line-height: 30px;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        transform: rotate(-90deg);
        
}
#sdbutton_text a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	color: #333;
}
#coubox{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#couh1{
	font-size: 1.8em;	
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#coubox h2{
	font-size: 1.8em;
}
@media only screen and (max-width: 600px) { 
#sidebaricons, #sidebaricons *{
	visibility:hidden;
	display:none;
}
}